rot_aux_grp(3)

NAME
rot_aux_grp - Givens/Jacobi plane rotations

SYNOPSIS

  Topics

lartg: generate plane rotation, more accurate than BLAS rot
lartgp: generate plane rotation, more accurate than BLAS rot
lasr: apply series of plane rotations
largv: generate vector of plane rotations
lartv: apply vector of plane rotations to vectors
lar2v: apply vector of plane rotations to 2x2 matrices
lacrt: apply plane rotation (unused?)

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.